## tweedsuit 0.6.1-3

=== src/Makefile ===
#############################################################################
# Makefile for building: tweedsuit
# Generated by qmake (2.01a) (Qt 4.7.2) on: Sat May 14 15:42:42 2011
# Project:  tweedsuit.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile tweedsuit.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_DECLARATIVE_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtDeclarative -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -Iqmaemo5extra -I/targets/FREMANTLE_ARMEL/usr/include/glib-2.0 -I/targets/FREMANTLE_ARMEL/usr/lib/glib-2.0/include -I/targets/FREMANTLE_ARMEL/usr/include/gtk-2.0 -I/targets/FREMANTLE_ARMEL/usr/lib/gtk-2.0/include -I/targets/FREMANTLE_ARMEL/usr/include/cairo -I/targets/FREMANTLE_ARMEL/usr/include/pango-1.0 -I/targets/FREMANTLE_ARMEL/usr/include/atk-1.0 -I/targets/FREMANTLE_ARMEL/usr/include/hildon-notify -I/targets/FREMANTLE_ARMEL/usr/include/gconf/2 -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lhildonnotify -L/usr/lib -lQtMaemo5 -L/usr/X11R6/lib -lQtDeclarative -lQtScript -lQtSvg -lQtSql -lQtXmlPatterns -lQtNetwork -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		qmaemo5extra/maemo5deviceevents.cpp \
		qmaemo5extra/qsettingsmanager.cpp \
		qmaemo5extra/qmaemo5notification.cpp moc_Notty.cpp \
		moc_maemo5deviceevents.cpp \
		qrc_tweedsuit.cpp
OBJECTS       = main.o \
		maemo5deviceevents.o \
		qsettingsmanager.o \
		qmaemo5notification.o \
		moc_Notty.o \
		moc_maemo5deviceevents.o \
		qrc_tweedsuit.o
DIST          = /targets/FREMANTLE_ARMEL/usr/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/default_pre.prf \
		qmaemo5extra/qmaemo5notification.pri \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/qdbus.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/include_source_dir.prf \
		tweedsuit.pro
QMAKE_TARGET  = tweedsuit
DESTDIR       = 
TARGET        = tweedsuit

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: tweedsuit.pro  /targets/FREMANTLE_ARMEL/usr/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/default_pre.prf \
		qmaemo5extra/qmaemo5notification.pri \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/qdbus.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile tweedsuit.pro
/targets/FREMANTLE_ARMEL/usr/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/default_pre.prf:
qmaemo5extra/qmaemo5notification.pri:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/qdbus.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/dbusinterfaces.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/dbusadaptors.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtScript.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtXmlPatterns.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile tweedsuit.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/tweedsuit1.0.0 || $(MKDIR) .tmp/tweedsuit1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/tweedsuit1.0.0/ && $(COPY_FILE) --parents Notty.h qmaemo5extra/maemo5deviceevents.h qmaemo5extra/qsettingsmanager.h qmaemo5extra/qmaemo5notification.h .tmp/tweedsuit1.0.0/ && $(COPY_FILE) --parents tweedsuit.qrc .tmp/tweedsuit1.0.0/ && $(COPY_FILE) --parents main.cpp qmaemo5extra/maemo5deviceevents.cpp qmaemo5extra/qsettingsmanager.cpp qmaemo5extra/qmaemo5notification.cpp .tmp/tweedsuit1.0.0/ && (cd `dirname .tmp/tweedsuit1.0.0` && $(TAR) tweedsuit1.0.0.tar tweedsuit1.0.0 && $(COMPRESS) tweedsuit1.0.0.tar) && $(MOVE) `dirname .tmp/tweedsuit1.0.0`/tweedsuit1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/tweedsuit1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_Notty.cpp moc_maemo5deviceevents.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_Notty.cpp moc_maemo5deviceevents.cpp
moc_Notty.cpp: qmaemo5extra/qmaemo5notification.h \
		qmaemo5extra/maemo5deviceevents.h \
		Notty.h
	/usr/bin/moc $(DEFINES) $(INCPATH) Notty.h -o moc_Notty.cpp

moc_maemo5deviceevents.cpp: qmaemo5extra/maemo5deviceevents.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qmaemo5extra/maemo5deviceevents.h -o moc_maemo5deviceevents.cpp

compiler_dbus_interface_source_make_all:
compiler_dbus_interface_source_clean:
compiler_dbus_adaptor_source_make_all:
compiler_dbus_adaptor_source_clean:
compiler_rcc_make_all: qrc_tweedsuit.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_tweedsuit.cpp
qrc_tweedsuit.cpp: tweedsuit.qrc \
		TweedUI/TweetBox.qml \
		TweedUI/Storage.qml \
		TweedUI/tweedsuit.qml \
		TweedUI/AuthBox.qml \
		TweedUI/TwitterApiModel.qml \
		TweedUI/SearchColumn.qml \
		TweedUI/Loading.qml \
		TweedUI/ColumnBox.qml \
		TweedUI/Button.qml \
		TweedUI/Footer.qml \
		TweedUI/ViewImage.qml \
		TweedUI/RowDelegate.qml \
		TweedUI/OAuth.qml \
		TweedUI/RowModel.qml \
		TweedUI/SettingsBox.qml \
		TweedUI/FeedDelegate.qml \
		TweedUI/js/sha1.js \
		TweedUI/js/tweedscripts.js \
		TweedUI/js/OAuth.js \
		TweedUI/js/helpers.js \
		TweedUI/images/rss_small.png \
		TweedUI/images/tweed_bg.png \
		TweedUI/images/tweedsuit-icon.png \
		TweedUI/images/twitter_t_logo_small.png \
		TweedUI/images/twitterbird_40x40.png
	/usr/bin/rcc -name tweedsuit tweedsuit.qrc -o qrc_tweedsuit.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_dbus_interface_header_make_all:
compiler_dbus_interface_header_clean:
compiler_dbus_interface_moc_make_all:
compiler_dbus_interface_moc_clean:
compiler_dbus_adaptor_header_make_all:
compiler_dbus_adaptor_header_clean:
compiler_dbus_adaptor_moc_make_all:
compiler_dbus_adaptor_moc_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_rcc_clean 

####### Compile

main.o: main.cpp Notty.h \
		qmaemo5extra/qmaemo5notification.h \
		qmaemo5extra/maemo5deviceevents.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp
