=== debian/changelog ===
tweedsuit (0.6.1-3) unstable; urgency=low

  * Packaging problems fix

 -- Marcus Wikstrom <mece@ovi.com>  Sat, 14 May 2011 15:42:01 +0300

tweedsuit (0.6.1-2) unstable; urgency=low

  * postinst fix, icon name fix

 -- Marcus Wikstrom <mece@ovi.com>  Sat, 14 May 2011 13:34:39 +0300

tweedsuit (0.6.1-1) unstable; urgency=low

  * Many fixes, trying to get packaged properly.

 -- Marcus Wikstrom <mece@ovi.com>  Sat, 14 May 2011 13:11:23 +0300

tweedsuit (0.6.0-1) unstable; urgency=low

  * Initial Release.

 -- Marcus Wikstrom <mece@ovi.com>  Sat, 07 May 2011 00:15:45 +0300
