=== debian/control ===
Source: tweedsuit
Section: user/other
Priority: extra
Maintainer: Marcus Wikstrom <mece@ovi.com>
Build-Depends: debhelper (>= 5), libqt4-dev, mce-dev, libhildonnotify-dev
Standards-Version: 3.7.3

Package: tweedsuit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A heavy weight twitter client and RSS reader
 A column layout that works well for desktop, tablet or handheld devices
XSBC-Bugtracker: http://
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sFDgozMEM3bkUAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAIVklEQVRo3u2ZaWxcVxXHf+e9eW8WZxzvjhM7cRw7SZ2NlFCJ
 uiWijeiStBX9gETEF5YOOI3UglRATApITBBCQkD5EBEqUSQW8aEQpJhWrYgq
 QkSREpaqqbqkKU5iZ/U4XmZ5b+a+y4d5M/Y4M2FiO+EDuZIlj/3uPed//v9z
 7jlv4Pa6vW6v2+v2+n9eckusHDhmA0sAC9BAFphicED7/4fBgf8xgKITBWd3
 AA8DdwE9QFMFWy5wBtjO4MDofM0ai+J4YfVw4NhvgBQwBDwJbAOaqwRqDPjo
 QpxfOAMF5wV4Dth7Azs9oBVIzlc6i8VApy+Dvb62b8TuEBCexeAtZKBgdBXw
 NhBcAJPDwHogO18mjHk6bwF/W6DzxSD8yU/+W8rA88Dna35e64LABJCKJvcw
 OHDg5gMoRKkTOFu787CtrY6mkMU7VzMMT2bngtDANNDA4IB3cyVU0OnTNxL5
 jjqLFXU2tsCWpgiGIZWCGAU+dauq0OM3UnGySiMIAuS0xtNVaPL07tl/uef3
 b9wUCdX5dHNjLNi0hS1OTWRJ5VS5hLQmGDC4qy3qNNjmXzzNm6CPechfMyp/
 7rVHNy8qgDXAqRvmTM8Ke5n+NeGAyX3L6/38lkKqa/Dg8NDO/kcWW0LW/Gqd
 zPzMUc5drUuKzpfAavTzQzv7H3lo6K1Kp5kLATCxmE1qKGDSEDRnnAfRyCuH
 d2544sHDJ3lpZ3+lbfcAG+Zbhc4DmUXr5aVCNgufeHjo5OaXd22oti0MrAEa
 5luFXl8sAJmcIpXz0DM5IoA2RF79+KGTgQoSMoCA34p/BJD5APjpYsro+OUU
 hiEFEBpACxCMWOypICHbB/kq4AD1820lzgPtizIQaU1zyPrnvR3RH+Q0w57H
 uy/t6r8I8NDQW3PzoMEfkl5ZaDv9uSLdC3UfEcayuU8eeqj/l9m8d7ToPDDX
 +QDQBqQXZ6A5cOxHwFMLCr1GEPksgwMv1LDhAb/7PQv8Y2EMFObfp4Gfg5Rf
 VDVfbKZEPPdZBgdeSMRjtXYNBjBZ9VKoZSXiMY587UkAfrghM5rJOo8NR7vr
 SkBEru+4YYLjsPOD33Hf+3+8e9fD29tF5O9Hjp5IJeIxjhw9UW33GeAiMDIv
 CSXiMfbtP8h3vvFEWES+kM+rL09PT6723AxjOsgv8hth2/1gB8FT/gzgAxID
 TBNSk/D2cSKjb7OnYwxHaa20JcuXtaK1flFEvrVv/8GTizYPFJ32f98EPKNh
 dyaTNjOpKa21FhHBNA1+9ofjTPTfC80d0NBKb12EkG0TdjMkk5d4fzoNOQea
 2tkil9gRGMFDyOUVYgRpb2tGa42IHAO+uW//wSNzfagZQHFTIh4zgd1a66+K
 yMa8UkxPTeh8zpVZ1z+GCK+dOMWJ5jth1TpwXZ498SI9qnBpv1zfyW+3PFBg
 xINP6zdoN7IltTluHsuO0NrSWAQB8B7w7X37D/76ekACVYCtTsRjX/HHxrCI
 aMdxmZxIYhjXilx5HutWtnLivWHo6gXL4oNQPV1OnoDWDAejpUQP6iwdRhrP
 v0MNQwiYBuPjSULhING6SPHYXuBXiXjsJ8D3wqHgc/7lVb0b/fpTn3ksEY8d
 A077r0pCJaZEGB4dZ+R8ssJUJSxrrSc4fQlcB8Tgz03dWJ4mqQ1eb+8rPblG
 jxfSAvA8zfF/nebshUksO0zQsiqpoxH4/lhyIvXM3t2PVgXw3We/9DHHzR3S
 Wt89pzdBa03Qtti4vodl7Q3XTFUiBRl1RwWmxkGgO5/GE7AECEVK7XO/XEH5
 ZkXgzk2rWd7WQFdnO7Ztze6LynxIZ7JGQ8OSH1cFoJT6Yn20jqnp9Oz21jdU
 +HzxchLt6Yp1X3ked3Q2woVz4Hn0pJIoEaJaUZ8ulO6A59JlpMvONUQ4PTyK
 4+TKbM1UXk0ulycYtEVruhPx2PaKAERkp20HcN181YzvaG/h7PlxDJFrIqU1
 rOxohLERyLl0ONNoBANozUwAwmo9jim6rHKcuzBGU1MjkUiwUvQREVLpDHWR
 UDFuZbe/kYjHSMRjW4ClWkPQtsjl8xUPs22Ltb3dnBkduyYPRATbsui0HJie
 oFEV8s0TodmZBqRMPlprHDdH8mqWtb0rC4N/lUswrzxM0yhWrV2JeKxUfAy/
 ND1YjGIkEiSdzlY8TGtNfbSOtrY2Ll2Zqiij9csicOkcEU/5b3GFRjcDXo5V
 xjTaP8c0DE6+M8K2resxjeodjVIKK2DOVq0F3D9XQjuKSRUImOTzqsoEVZDO
 8mXNiGmTSjtl7ajWmt7lTXDh3xh4pbdW0bzDSu8qti8fwxDe/eA86/q6qYuE
 K7JdXI6TIxSy5z7z+FwAW8v6LLneGCiA0NfTSfJqBk+p0uEiQrQuTJuawlG6
 1G/bKs8dcgWFoDVMTKYQseha0VYxccsAuC62Zc1+RpcxkIjHWvwvIWY4CgRQ
 VVgobTQM+tf3cGZ0fGai8mXU1xbmouP4vRBElMtqc8qXgebU8BU+tLnvuo6X
 vkjwNEa5xARYk4jH6osMrJtbTWwrgJvL/dfDbduib80qzowkS0Y8rentauHN
 q1Mon84VlkvIKOr+HFs3rcO2antDIxUqnr82JeIxjNmvKEoMWAHcXL6Gtl6z
 tH4Jra0tXB6bLBlsbopy0QDH8xDPQ7UuQTzN6MUkLS3NtDQtva7uZ6LvzY3+
 7PXhffsPYgD9c29V0zRRStUcnRUdLWixSGecEsfhZU1ccVyU1qSao+TcPJeT
 adb3rQKhJvnklUcgYFYDu7Uoob7KjlEzxSCsXdPFlasZlFIo5bF8dQenp9NM
 LQlByObkeyNs23oHpln7FKuUIhAwKlUVXZT+fwCyDGZm3gvwwwAAAABJRU5E
 rkJggg==
 ====
