## tweedsuit 0.7.2-2

=== debian/changelog ===
tweedsuit (0.7.2-2) unstable; urgency=low

  * some minor fixes

 -- Marcus Wikstrom <mece@ovi.com>  Fri, 27 May 2011 02:13:58 +0300

tweedsuit (0.7.2-1) unstable; urgency=low

  * Softened up tweetbox and columnbox

 -- Marcus Wikstrom <mece@ovi.com>  Fri, 27 May 2011 01:42:40 +0300

tweedsuit (0.7.1-1) unstable; urgency=low

  * fixed some some visual bugs

 -- Marcus Wikstrom <mece@ovi.com>  Thu, 26 May 2011 20:00:25 +0300

tweedsuit (0.7.0-2) unstable; urgency=low

  * fixed qrc bug

 -- Marcus Wikstrom <mece@ovi.com>  Thu, 26 May 2011 15:57:55 +0300

tweedsuit (0.7.0-1) unstable; urgency=low

  * Reworked graphics, moveable columns.

 -- Marcus Wikstrom <mece@ovi.com>  Thu, 26 May 2011 15:34:32 +0300
