## tweedsuit 0.7.2-3

=== debian/changelog ===
tweedsuit (0.7.2-3) unstable; urgency=low

  * fixed loading sign ready too quickly

 -- Marcus Wikstrom <mece@ovi.com>  Fri, 27 May 2011 02:38:28 +0300
