## tweedsuit 0.7.3-1

=== debian/changelog ===
tweedsuit (0.7.3-1) unstable; urgency=low

  * Changed loading image
  * Added loading image for thumbnails
  * fixed z errors
  * added lazy loading of thumbnails
  * current username shown in auth dialog if authenticated

 -- Marcus Wikstrom <mece@ovi.com>  Fri, 27 May 2011 13:27:25 +0300
