=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: tweedsuit
-Section: user/other
+Section: user/network
 Priority: extra
 Maintainer: Marcus Wikstrom <mece@ovi.com>
 Build-Depends: debhelper (>= 5), libqt4-dev, mce-dev, libhildonnotify-dev
@@ -7,7 +7,7 @@
 
 Package: tweedsuit
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, qtquickcompat
 Description: A heavy weight twitter client and RSS reader
  A column layout that works well for desktop, tablet or handheld devices
 XSBC-Bugtracker: http://
