## tweedsuit 0.7.3-2

=== debian/changelog ===
tweedsuit (0.7.3-2) unstable; urgency=low

  * fixed idiotic mistake which made moving columns impossible

 -- Marcus Wikstrom <mece@ovi.com>  Fri, 27 May 2011 15:44:08 +0300
