## tweedsuit 0.7.4-1

=== debian/changelog ===
tweedsuit (0.7.4-1) unstable; urgency=low

  * Added fullscreen switch

 -- Marcus Wikstrom <mece@ovi.com>  Sun, 29 May 2011 01:31:20 +0300
