## tweedsuit 0.7.5-1

=== debian/changelog ===
tweedsuit (0.7.5-1) unstable; urgency=low

  * Added modify column features
  * Added fullscreen switch
  * Added change font size feature

 -- Marcus Wikstrom <mece@ovi.com>  Sun, 29 May 2011 03:32:12 +0300
