## tweedsuit 0.7.6-1

=== debian/changelog ===
tweedsuit (0.7.6-1) unstable; urgency=low

  * Softload - one column at a time on startup. Takes a while but is more stable
  * Changed fontsizes. Now goes from range is now 10 to 22 points.
  * Added quickjump bar at bottom to jump to column.

 -- Marcus Wikstrom <mece@ovi.com>  Mon, 30 May 2011 14:16:29 +0300
