## tweedsuit 0.7.6-2

=== debian/changelog ===
tweedsuit (0.7.6-2) unstable; urgency=low

  * fixed view single tweet bug
  * adjusted size of column selector thing
  * added Reply All button

 -- Marcus Wikstrom <mece@ovi.com>  Tue, 31 May 2011 01:19:18 +0300
