## tweedsuit 0.7.7-1

=== src/linuxdesktopbuild/Makefile ===
#############################################################################
# Makefile for building: tweedsuit
# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue May 17 16:58:31 2011
# Project:  ../tweedsuit.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile ../tweedsuit.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -pthread -I/usr/include/gtk-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -pthread -I/usr/include/gtk-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I../../src -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtDeclarative -I/usr/include/qt4 -I. -I../../src -I.
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib -pthread -L/lib -lnotify -lgtk-x11-2.0 -ldbus-glib-1 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lm -lcairo -lpng12 -lpango-1.0 -lfreetype -lfontconfig -lgmodule-2.0 -ldbus-1 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0 -lQtDeclarative -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = ../main.cpp moc_Notty.cpp \
		qrc_tweedsuit.cpp
OBJECTS       = main.o \
		moc_Notty.o \
		qrc_tweedsuit.o
DIST          = /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		../tweedsuit.pro
QMAKE_TARGET  = tweedsuit
DESTDIR       = 
TARGET        = tweedsuit

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: ../tweedsuit.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -o Makefile ../tweedsuit.pro
/usr/share/qt4/mkspecs/common/g++.conf:
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile ../tweedsuit.pro

dist: 
	@$(CHK_DIR_EXISTS) ../.tmp/tweedsuit1.0.0 || $(MKDIR) ../.tmp/tweedsuit1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) ../.tmp/tweedsuit1.0.0/ && $(COPY_FILE) --parents ../Notty.h ../.tmp/tweedsuit1.0.0/ && $(COPY_FILE) --parents ../tweedsuit.qrc ../.tmp/tweedsuit1.0.0/ && $(COPY_FILE) --parents ../main.cpp ../.tmp/tweedsuit1.0.0/ && (cd `dirname ../.tmp/tweedsuit1.0.0` && $(TAR) tweedsuit1.0.0.tar tweedsuit1.0.0 && $(COMPRESS) tweedsuit1.0.0.tar) && $(MOVE) `dirname ../.tmp/tweedsuit1.0.0`/tweedsuit1.0.0.tar.gz . && $(DEL_FILE) -r ../.tmp/tweedsuit1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_Notty.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_Notty.cpp
moc_Notty.cpp: ../qmaemo5extra/qmaemo5notification.h \
		../qmaemo5extra/maemo5deviceevents.h \
		../Notty.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) ../Notty.h -o moc_Notty.cpp

compiler_rcc_make_all: qrc_tweedsuit.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_tweedsuit.cpp
qrc_tweedsuit.cpp: ../tweedsuit.qrc
	/usr/bin/rcc -name tweedsuit ../tweedsuit.qrc -o qrc_tweedsuit.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_rcc_clean 

####### Compile

main.o: ../main.cpp ../Notty.h \
		../qmaemo5extra/qmaemo5notification.h \
		../qmaemo5extra/maemo5deviceevents.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o ../main.cpp

moc_Notty.o: moc_Notty.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_Notty.o moc_Notty.cpp

qrc_tweedsuit.o: qrc_tweedsuit.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qrc_tweedsuit.o qrc_tweedsuit.cpp

####### Install

install_target: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/tweedsuit/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/tweedsuit/ 
	-$(INSTALL_PROGRAM) "$(QMAKE_TARGET)" "$(INSTALL_ROOT)/usr/share/tweedsuit/$(QMAKE_TARGET)"
	-$(STRIP) "$(INSTALL_ROOT)/usr/share/tweedsuit/$(QMAKE_TARGET)"

uninstall_target:  FORCE
	-$(DEL_FILE) "$(INSTALL_ROOT)/usr/share/tweedsuit/$(QMAKE_TARGET)"
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/share/tweedsuit/ 


install_desktopicon: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/icons/scalable/apps/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/icons/scalable/apps/ 
	-$(INSTALL_FILE) /home/mece/qt/tweedsuit/src/extra/tweedsuit-icon.png $(INSTALL_ROOT)/usr/share/icons/scalable/apps/


uninstall_desktopicon:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/icons/scalable/apps/tweedsuit-icon.png
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/share/icons/scalable/apps/ 


install_desktopfile: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/applications/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/applications/ 
	-$(INSTALL_FILE) /home/mece/qt/tweedsuit/src/desktop/tweedsuit.desktop $(INSTALL_ROOT)/usr/share/applications/


uninstall_desktopfile:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/tweedsuit.desktop
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/share/applications/ 


install_scriptfiles: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/bin/ || $(MKDIR) $(INSTALL_ROOT)/usr/bin/ 
	-$(INSTALL_PROGRAM) /home/mece/qt/tweedsuit/src/desktop/tweedsuit.sh $(INSTALL_ROOT)/usr/bin/
	-strip $(INSTALL_ROOT)/usr/bin/tweedsuit.sh


uninstall_scriptfiles:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/bin/tweedsuit.sh
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/bin/ 


install:  install_target install_desktopicon install_desktopfile install_scriptfiles  FORCE

uninstall: uninstall_target uninstall_desktopicon uninstall_desktopfile uninstall_scriptfiles   FORCE

FORCE:
