=== debian/changelog ===
tweedsuit (0.7.7-1) unstable; urgency=low

  * added some keyboard navigation
  * fixed size of tweet and column boxes in portrait mode
  * tweaked startup procedure a little

 -- Marcus Wikstrom <mece@ovi.com>  Wed,  1 Jun 2011 15:50:43 +0300
