## tweedsuit 0.7.8-2

=== debian/changelog ===
tweedsuit (0.7.8-2) unstable; urgency=low

  * HTTPS support that works!

 -- Marcus Wikstrom <mece@ovi.com>  Tue,  7 Jun 2011 16:03:10 +0300

tweedsuit (0.7.8-1) unstable; urgency=low

  * HTTPS support!
  * a little * marks favorited tweets.

 -- Marcus Wikstrom <mece@ovi.com>  Tue,  7 Jun 2011 15:46:58 +0300
