## tweedsuit 0.8.0-3

=== debian/changelog ===
tweedsuit (0.8.0-3) unstable; urgency=low

  * Choose language to translate to
  * Autorotate
  * Bugfixes

 -- Marcus Wikstrom <mece@ovi.com>  Wed, 29 Jun 2011 15:41:53 +0300

tweedsuit (0.8.0-2) unstable; urgency=low

  * Trying to fix scroll bug on N900

 -- Marcus Wikstrom <mece@ovi.com>  Wed, 29 Jun 2011 15:24:54 +0300

tweedsuit (0.8.0-1) unstable; urgency=low

  * Bugfixes, choose language implementation, etc

 -- Marcus Wikstrom <mece@ovi.com>  Wed, 29 Jun 2011 13:20:50 +0300
