=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 
 Package: tweedsuit
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, qtquickcompat
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: A heavy weight twitter client and RSS reader
- A column layout that works well for desktop, tablet or handheld devices
-XSBC-Bugtracker: http://
+ Tweed Suit uses column layout that works well for desktop, tablet or handheld devices. 
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=TweedSuit
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
