## tweedsuit 0.8.3-1

=== debian/changelog ===
tweedsuit (0.8.3-1) unstable; urgency=low

  * Fixed translation
  * UI changes
  * Copy column name feature
  * bugfixes
  * Fixed some Maemo5 compatibility issues

 -- Marcus Wikstrom <mece@ovi.com>  Mon, 29 Aug 2011 02:36:13 +0300

tweedsuit (0.8.2-1) unstable; urgency=low

  * Adjusted column width for N9/N950 device

 -- Marcus Wikstrom <mece@ovi.com>  Mon, 16 Aug 2011 18:35:20 +0300

tweedsuit (0.8.1-1) unstable; urgency=low

  * Refactored for Harmattan

 -- Marcus Wikstrom <mece@ovi.com>  Mon, 16 Aug 2011 15:16:20 +0300

tweedsuit (0.8.0-5) unstable; urgency=low

  * More harmattan fixes

 -- Marcus Wikstrom <mece@ovi.com>  Mon, 15 Aug 2011 14:41:20 +0300

tweedsuit (0.8.0-4) unstable; urgency=low

  * Harmattan fixes

 -- Marcus Wikstrom <mece@ovi.com>  Wed, 17 Jul 2011 12:13:15 +0300
