## tweedsuit 0.8.3-2

=== debian/changelog ===
tweedsuit (0.8.3-2) unstable; urgency=low

  * Fixed service bug.

 -- Marcus Wikstrom <mece@ovi.com>  Mon, 29 Aug 2011 14:35:49 +0300
