## tweedsuit 0.8.3-3

=== debian/changelog ===
tweedsuit (0.8.3-3) unstable; urgency=low

  * Jam on refresh bug

 -- Marcus Wikstrom <mece@ovi.com>  Mon, 29 Aug 2011 19:05:11 +0300
