=== debian/control ===
Source: tweedsuit
Section: user/network
Priority: extra
Maintainer: Marcus Wikstrom <mece@ovi.com>
Build-Depends: debhelper (>= 5), libqt4-dev, mce-dev, libhildonnotify-dev
Standards-Version: 3.7.3

Package: tweedsuit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A heavy weight twitter client and RSS reader
 Tweed Suit uses column layout that works well for desktop, tablet or handheld devices. 
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=TweedSuit
XSBC-Maemo-Display-Name: Tweed Suit
XB-Maemo-Icon-26: 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
